# Class PoCMappingItem

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a single item used in a proof of concept (PoC) mapping, encapsulating the data or configuration required to define a mapping entry.

    public class PoCMappingItem

Inheritance
  object
  PoCMappingItem

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Beds

    public List<List<string>> Beds { get; set; }

#### Property Value

List<List<string>>

### NewPoC

    public string NewPoC { get; set; }

#### Property Value

string

### OriginalPoC

    public string OriginalPoC { get; set; }

#### Property Value

string